Subject: [ippm] On draft-niccolini-ippm-storetraceroutes

From: Henk Uijterwaal <[email-masked]>
Date: Tue, 21 Mar 2006 16:16:51 +0100

Saverio et al,

While reading up for this afternoon's meeting:

- I don't really understand the last paragraph of 6.2.  I thought the
   idea was to make this uniform between IPPM and GGF.  Why use different
   names for the same things then?

- In 7, I think we should use the metrics in RFC 2679... for RTT's,
   the RTT's with a traceroute are very rough measurements

- 11, open issues: YES, there should be a field for storing the AS.
   (In a lot of cases, it doesn't really matter if you go through
    router A or router B inside AS1 (load balancing and such), but it
    does make a huge difference if you go through AS1 or AS2.
   We should probably also have a way to specify who the IP to AS
   mapping was done.

Henk

------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.amsterdamned.org/~henk
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

1160438400. Watch this space... 

_______________________________________________
ippm mailing list
[email-masked] 
https://www1.ietf.org/mailman/listinfo/ippm